Subject: New Reply Received - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 19:47:03 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="auto"><div>
<div style="font-family:sans-serif" dir="auto">Dear Humayun,</div>
<div dir="auto" style="font-family:sans-serif"><br></div>
<div dir="auto" style="font-family:sans-serif">Thank you for your email. However,  I don't have any further complaint till now. I am patiently waiting for my remaining orders because four items were ordered together but one item was canceled while others are still under processing I believe as it was also indicated in the trailing email you refered to. I will definitely contact you should I have complaint. </div>
<div dir="auto" style="font-family:sans-serif"><br></div>
<div dir="auto" style="font-family:sans-serif">Thank you once again!</div>
<div dir="auto" style="font-family:sans-serif"><br></div>
<div dir="auto" style="font-family:sans-serif">Regards</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 5 Mar 2021, 14:20 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2182147</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Izzatullah,</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you however, we have checked and it appears that the following order number: (6279440748) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6279440776).<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>Once this order will be ready for pick up you will receive an email for the same.</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182147